Bug 2492 - licq and uk_UA.CP1251 don\'t play well
: licq and uk_UA.CP1251 don\'t play well
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/licq)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-07 23:09 by
Modified: 2005-08-30 02:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-07 23:09:47
[dobr]

licq-qt-1.2.4-alt2
licq-1.2.4-alt2
licq-rms-1.2.4-alt2
licq-base-1.2.4-alt2
licq-console-1.2.4-alt2

LANG=uk_UA.CP1251
LC_CTYPE=\"uk_UA.CP1251\"
LC_NUMERIC=\"uk_UA.CP1251\"
LC_TIME=\"uk_UA.CP1251\"
LC_COLLATE=\"uk_UA.CP1251\"
LC_MONETARY=\"uk_UA.CP1251\"
LC_MESSAGES=\"uk_UA.CP1251\"
LC_PAPER=\"uk_UA.CP1251\"
LC_NAME=\"uk_UA.CP1251\"
LC_ADDRESS=\"uk_UA.CP1251\"
LC_TELEPHONE=\"uk_UA.CP1251\"
LC_MEASUREMENT=\"uk_UA.CP1251\"
LC_IDENTIFICATION=\"uk_UA.CP1251\"
LC_ALL=

Не вводится кириллица в окне текста сообщения; латиница вводится.  Нет возможности сменить в настройках кодировку (сбрасывается на Latin).
---

---

------- Comment #1 From 2003-04-08 00:56:11 -------
При этом в xterm все в порядке?
------- Comment #2 From 2003-04-08 00:56:11 -------
При этом в xterm все в порядке?
------- Comment #3 From 2003-04-25 09:27:38 -------
fixed in libqt3-3.1.2-alt5
------- Comment #4 From 2003-04-25 09:27:38 -------
fixed in libqt3-3.1.2-alt5
------- Comment #5 From 2003-09-24 12:28:51 -------
reassign 2 zerg@altlinux.org 
------- Comment #6 From 2005-08-30 02:22:32 -------
closing
------- Comment #7 From 2005-08-30 02:32:32 -------
closing